Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » kms 6.5.1 and outlook XP or 2003 SP2
  •  
maxfontana

Messages: 49
Karma: 0
Send a private message to this user
Hi. Just a simple question.
Can I Upgrade to the latest kms version if some users in my lan are still using Ms outlook XP or Outlook 2003 with sp2 ?
Thanks in advance
Max
  •  
jaikudo

Messages: 83
Karma: 0
Send a private message to this user
When you say "still using" do you mean that they leave the programs running when you ask them not to? If so, you have my sympathy. I get very tired of telling users to quit out of certain network applications so I can do upgrades. A few of them take no notice until you go actually round and threaten to unplug their PCs. This delays the upgrade for everybody else. Mad

The good news is that I think that KMS doesn't care. If people are still using KMS when you upgrade it then they will get kicked off when the service shuts down. I think you can cheerfully warn the users about the the upgrade and know that any users who ignore the warning will only be hurting themselves.
  •  
sgovind

Messages: 22
Karma: 0
Send a private message to this user
i think his/her question was whether its safe to upgrade to latest version of KMS while the clients still in old version of outlook Smile

KMS Version: 6.5.2
O/S : CentOS 5.2
KOFF : 12 clients
Webmail: 53 Clients
LDAP : Active Directory
  •  
maxfontana

Messages: 49
Karma: 0
Send a private message to this user
Sorry for my bad english....What I meant was:
Is the latest kms version compatible with outlook clients like outlook xp or outlook 2003 SP2 or Do I have to upgrade them before upgrading the server?
Thanks
Max
Italy
  •  
jaikudo

Messages: 83
Karma: 0
Send a private message to this user
I think it will be OK. 6.5.1 has KOC and KSP as well as KOFF. Everything should work as well as it did before. Even Outlook 2000 is still supported:

http://www.kerio.co.uk/kms_collaboration.html

Office XP and 2003 are not even old as far as I am concerned. When I buy an MS Office licence I expect it to last a few years given the high cost! Our users are on Office 2003 and we see no reason to move to 2007 for now, possibly not ever. If we need more licences there are perfectly legal ways to buy second hand licence pools at a discount.

[Updated on: Wed, 14 May 2008 11:15]

  •  
Pavel Dobry (Kerio)

Messages: 5245
Karma: 251
Send a private message to this user
See http://www.kerio.com/kms_requirements.html

Make sure that both Outlook XP and Outlook 2003 have proper Service Packs installed before upgrading KOC.
  •  
Lyle M

Messages: 410

Karma: 7
Send a private message to this user
No Message Body

[Updated on: Mon, 19 May 2008 14:21]

Previous Topic: Create contact in KMS from Thunderbird
Next Topic: KOFF translation error
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Wed Sep 20 13:05:07 CEST 2017

Total time taken to generate the page: 0.00474 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.